Subject: [sidr] use cases to judge validation schemes

From: Sandra Murphy <[email-masked]>
Date: Thu, 26 Mar 2009 09:38:01 -0400 (Eastern Daylight Time)

The sidr meeting on Tuesday saw an energetic discussion of different ways 
of validating BGP routes against the information in ROAs, particularly 
during the time of partial deployment.

At the mike people suggested various cases of allocation, sub-allocation, 
more and less specific announcements, customers who were or were not able 
to participate in the RPKI, etc.

Russ White suggested at the time that it would be good to have a set of 
use cases against which to judge the various validation schemes.

Russ has volunteered to put together a set of use cases.  He says that if 
anyone would like to join him in creating these use cases, they should 
eamil him, [email-masked].

--Sandy